{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jakarta-cdi/jakarta-cdi-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jakarta-cdi-javadoc_function_install",
            "desc": "测试从系统默认仓库（如 apt/yum）安装 jakarta-cdi-javadoc 软件包"
        },
        {
            "name": "test_jakarta-cdi-javadoc_function_check",
            "desc": "测试检查 jakarta-cdi-javadoc 软件包是否已正确安装及其版本信息"
        },
        {
            "name": "test_jakarta-cdi-javadoc_function_doc_access",
            "desc": "测试已安装的 jakarta-cdi-javadoc API 文档文件（如 Javadoc）是否存在并可访问"
        },
        {
            "name": "test_jakarta-cdi-javadoc_function_uninstall",
            "desc": "测试从系统中卸载 jakarta-cdi-javadoc 软件包"
        }
    ]
}